<!DOCTYPE html>
<html>
<head>
	<title>Activity Main Page</title>
</head>
<body>

	<h1>You are at the activity/index page.</h1>
	
	<img src="./images/welcome.gif">

	<ol type="i">

		<!-- you can also use # sign since it's on the same page -->
		<a href="./index.html">
		<li>Index.html</li>
		</a>

		<!-- Go to music/index.html -->
		<a href="./music/index.html">
		<li>music/index.html</li>
		</a>

		<!-- Go to music/listings.html -->
		<a href="./music/listings.html">
		<li>music/listings.html</li>
		</a>

		<!-- Go to music/reviews.html -->
		<a href="./music/reviews.html">
		<li>music/reviews/html</li>
		</a>

	</ol>
</body>
</html>